

/*--------------general-------------*/

.page-header-title {
    font-size: 44px;
    text-align: center;
    color: #fcfdfd;
    text-shadow: 2px 2px 10px #737373;
    font-family: inherit;
    font-weight: 600;
    text-transform: uppercase;
    padding: 100px 0px 80px;
}

ul {
    list-style-position: outside;
}

.testimonials_c_holder .testimonial_content_inner {
    padding: 0;
}

/*--------------end general-------------*/
/*-------------Sticky mobile menu------------*/


/*-------------jSociety------------*/

.footer_top {
    background: url(https://summerwaveheatpumps.com.au/wp-content/uploads/2018/03/summerwave-footer-bg.jpg);
    background-size: cover;
    background-position: 50% 30%;
    box-shadow: inset 1000px 1000px #ffffff4d;
    padding: 50px 0px;
}

.footer_bottom_holder {
    background: rgba(2,43,72,1);
}


.ubtn-data {
font-family: "Merriweather", sans-serif !important;
}

.drop_down .second .inner>ul, li.narrow .second .inner ul {
    background-color: #022b48cc;
}

.footer_top .widget_nav_menu ul li {
padding: 0 0 10px;
}



.fooic{
    margin-top: 30px;
}

.footer_top .fa-phone:before {
    color: #016598;
    padding: 13px;
    border: 1px solid #016598;
    margin-right: 10px;
}

.footer_top .fa-map-marker:before {
    color: #016598;
    padding: 13px 15px 13px 15px;
    border: 1px solid #016598;
    margin-right: 10px;
}

.footer_top .fa-envelope:before {
    color: #016598;
    padding: 13px 11px 13px 12px;
    border: 1px solid #016598;
    margin-right: 10px;
}

/*
header.centered_logo .header_inner_left {
    margin: 0px !important;
    height: 70px;
}
*/

/*--------------------------------------------------------------*/

nav.main_menu > ul > li:last-child > a {
    color: #C7AA34 !important;
    font-weight: 600;
}

.menu-footer-container .sub-menu {
margin-top: 10px;
}

.ubtn-data {
font-family: 'Ubuntu', sans-serif !important;
}

@media (min-width:1200px) and (max-width:1300px) {
nav.main_menu>ul>li>a {
padding: 0 14px !important;
}
}

@media (min-width:1000px) and (max-width:1200px) {
nav.main_menu>ul>li>a {
padding: 0 7px !important;
font-size: 12px !important;
}

header:not(.scrolled) .q_logo img {
    width: 400px !important;
    height: auto !important;
    top: -38%;
}
}

@media (max-width: 1000px) {
.content.content_top_margin {
margin-top: 0px !important;
}

.desktop_home {
display: none !important;
}

nav.mobile_menu ul li a {
    background: #022b48;
}

nav.mobile_menu ul li, nav.mobile_menu ul li ul li {
    border-bottom: 1px solid #134467;
}

nav.mobile_menu ul li ul li {
    margin: 0 0 0 0px;
}

nav.mobile_menu ul li ul li a{
    padding-left: 20px;
}

}

@media (max-width:768px) {
a.ubtn-link {
padding: 0px !important;
}

.footer_top {
padding: 30px 0px;
}

.page-header-title {
font-size: 24px;
}

.full_width .page_header_wrap {
padding-top: 0px !important;
padding-bottom: 0px !important;
}

.fooic,
.fooic a {
font-size: 13px;
}

.ult_tabmenu.style3>li.ult_tab_li {
width: 100% !important;
border-radius: 0px !important;
}
.ult_tabmenu.style3>li.ult_tab_li a {
width: 100% !important;
padding: 0px 0px !important;
}

.full_width .main_page_header {
padding-top: 0px !important;
padding-bottom: 0px !important;
}
}

@media (min-width: 768px) and (max-width:1000px) {
.footer_top .column1 {
width: 100% !important;
margin-bottom: 15px;
}

.footer_top .column2 {
width: 100% !important;
margin-bottom: 30px;
}

.footer_top .column3 {
width: 100% !important;
}
.footer_top .three_columns .column2 .column_inner>div {
margin: 0px !important;
}

.three_columns>.column3>.column_inner {
    padding: 0 0 0 10px;
}

}

@media (min-width: 1000px) and (max-width:1200px) {
.footer_top .column1 {
width: 30% !important;
}

.footer_top .column2 {
width: 30% !important;
}

.footer_top .column3 {
width: 40% !important;
}

.footer_top .column1 {
    width: 20% !important;
}

.footer_top .column2 {
    width: 40% !important;
}
}

nav.mobile_menu ul li a:hover, nav.mobile_menu ul li.active>a {
    color: #c5a935;
}

@media (min-width:1000px) {
.mobile_home {
display: none !important;
}
}

@media (min-width:650px) and (max-width: 768px) {
.ult_tabmenu.style3>li.ult_tab_li a {
padding: 10px 30px !important;
}
}

/*--------Header-----------------------------------*/
.header_bottom {
    background-color: #022b48 !important;
}

header.fixed.scrolled .header_bottom{
    background: #022b48;
    background-color: #022b48 !important;
}

/*--------END of Header-----------------------------------*/
/*--------Footer-----------------------------------*/
#text-17 img {
    max-width: 122px;
    padding: 0px 3px;
    transition-duration: .2s;
}

#text-17 img:hover{
    transform: scale(0.97);
}

@media (min-width:768px) {
.footer_top .three_columns .column3 .column_inner>div {
margin: 0px;
}

.footer_top .widget.widget_nav_menu li {
float: left;
margin: 0px 6px;
}

.footer_top .widget.widget_nav_menu li a:after {
content: "/";
position: relative;
left: 5px;
}

.footer_top .widget.widget_nav_menu li:last-child a:after {
content: "";
}

.footer_col1 h5 {
padding-left: 6px;
}

}

.q_social_icon_holder.circle_social .fa-stack {
    margin: -4px 0px 20px;
}

/*--------END of Footer-----------------------------------*/

li#nav-menu-item-2209 > a:after, li#nav-menu-item-2252 > a:after{
    content: "\f107";
    margin-left: 5px;
    font-family: fontAwesome;
}

.ult-span-text {
    font-family: 'Titillium Web', sans-serif !important;
}

.ubtn-data {
 font-family: 'Titillium Web', sans-serif !important;
}

.ult-new-ib-title {
 font-family: 'Titillium Web', sans-serif !important;
}

@media (max-width: 1200px) {
#text-17 img {
max-width: 110px;
}
}

@media (max-width:1000px) {
.q_logo a {
height: auto !important;
}
}

@media (max-width:480px) {
#text-17 img {
    max-width: 100px;
}
}

@media (min-width:1200px) and (max-width: 1300px) {
#text-17 img {
    max-width: 110px;
}
}

@media (min-width:1200px) and (max-width:1300px) {
nav.main_menu>ul>li>a {
    padding: 0 12px !important;
font-size: 13px !important;
}
}

@media (max-width:640px) {
#tablepress-2 th {
font-size: 11px !important;
padding:2px;
}

#tablepress-2 td {
font-size: 11px !important;
padding:2px;
}
}

@media (max-width:480px) {
#tablepress-2 th {
font-size: 8px !important;
padding:1px;
}

#tablepress-2 td {
font-size: 9px !important;
padding:1px;
line-height: 18px;
}
}

@media (min-width:1000px) {
.arrow_down2 > a:after{
    content: "\f107";
    margin-left: 5px;
    font-family: fontAwesome;
}
}

nav.main_menu>ul>li>a {
    padding: 0 15px;
}

header.transparent .drop_down .second:not(.right) {
    left: 0px;
}